/*Viewport = 1400px*/
@media screen and (max-width: 87.5em) {
.inner {
width: 92%; } }

/*Viewport = 1200px*/
@media screen and (max-width: 75em) {
.overviewVideo {
width: 100%; }

.overviewDetails {
    box-sizing: border-box;
    float: left;
    padding-left: 0;
    padding-top: 3em;
    width: 100%;
}

h2 {
font-size: 1.8em; } }

/*Viewport = 960px*/
@media screen and (max-width: 59.375em) {
.overviewVideo {
width: 100%;
margin-bottom: 2em; }

.overviewDetails {
width: 100%;
padding-left: 0; }

.popupInner {
width: 800px;
position: relative;
margin: auto;
padding: 0; }
.popupInner .overviewVideo, .popupInner .overviewDetails {
  width: 800px; }
.popupInner .overviewDetails {
  padding-left: 0;
  margin-bottom: 1em; }

.legendWrapper {
padding-bottom: 0em;
margin-bottom: 1.5em; }
.legendWrapper h2 {
  float: none;
  margin-bottom: 1em; }

.legend {
float: none;
display: block;
width: 100%;
border-top: 1px solid #dadada;
padding: 1em 0;
overflow: hidden; }

.vhcDetailsWrapper h3 {
margin-left: 0;
font-size: 1.4em; }

.expandContractArrow {
margin-right: 0; } }

/*Viewport = 800px*/
@media screen and (max-width: 53.125em) {
.popupInner {
width: 700px; }
.popupInner .overviewVideo, .popupInner .overviewDetails {
  width: 700px; } }
  
/*Viewport = 760px*/
@media screen and (max-width: 46.875em) {
.popupInner {
width: 550px; }
.popupInner .overviewVideo, .popupInner .overviewDetails {
  width: 550px; } }
  
/*Viewport = 600px*/	  
@media screen and (max-width: 37.5em) {
h1, h2 {
font-size: 1.4em; }

.vhcDetailsWrapper h3 {
font-size: 1.1em;
margin-top: 0.2em;
width: 50%; }

.issueList li {
width: 2.2em;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 0.2em 0 0.14em 0; }

.headerToggle {
padding: 0.7em 0; }

.mainButton {
font-size: 1em; }

.callMeButton {
font-size: 0.85em;
background-size: 23px auto;
padding-right: 2em; }

.overviewDetails .large {
font-size: 1.2em; }

.defaultTable {
font-size: 0.9em; }

.costBreakdown {
font-size: 0.9em; }

.legendWrapper .legend {
font-size: 0.85em; }
.legendWrapper .legend li {
  margin: 0 0.8em 0.5em 0;
  line-height: 2em; }
.legendWrapper .legend span {
  margin-right: 0.3em; }

.costBreakdown td {
line-height: 1.2em; }

.popupList {
width: 350px; }

.fancybox-wrap {
width: 92% !important;
left: 4% !important; }

.fancybox-inner {
width: 100% !important; }

.popupInner {
width: 450px; }
.popupInner .overviewVideo, .popupInner .overviewDetails {
  width: 450px; } }
  
 
/*Viewport = 480px*/
@media screen and (max-width: 31.25em) {
.expandContractArrow {
margin: 0.5em 0 0 0.5em; }

.vhcDetailsWrapper h3 {
font-size: 0.9em;
margin-top: 0.2em; }

.issueList li {
width: 2.2em;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 0.15em 0 0.09em 0;
font-size: 0.8em;
margin-left: 0.3em; }

.legendWrapper h2 {
font-size: 1.2em; }

.popupList {
width: 250px; }

.popupInner {
width: 350px; }
.popupInner .overviewVideo, .popupInner .overviewDetails {
  width: 350px; } }

/*Viewport = 400px*/
@media screen and (max-width: 25em) {
.expandContractArrow {
width: 15px;
height: 8px;
background-size: 15px auto; }

.popupList {
width: 210px; }

.popupInner {
width: 310px; }
.popupInner .overviewVideo, .popupInner .overviewDetails {
  width: 310px; } }

/*Viewport = 320px*/
@media screen and (max-width: 21.875em) {
.popupInner {
width: 260px; }
.popupInner .overviewVideo, .popupInner .overviewDetails {
  width: 260px; } }

